﻿/*
	MiraeN web Font 20.11.16
*/

@font-face {
  font-family: 'Bimantara';
  font-style: normal;
  font-weight: 100;
  src: url(./Eko-Bimantara-Clab-Light.woff2) format('woff2'),
       url(./Eko-Bimantara-Clab-Light.woff) format('woff'),
       url(./Eko-Bimantara-Clab-Light.otf) format('opentype');
}
@font-face {
  font-family: 'Bimantara';
  font-style: normal;
  font-weight: 300;
  src: url(./Eko-Bimantara-Clab-Regular.woff2) format('woff2'),
       url(./Eko-Bimantara-Clab-Regular.woff) format('woff'),
       url(./Eko-Bimantara-Clab-Regular.otf) format('opentype');
}
@font-face {
   font-family: 'Bimantara';
   font-style: normal;
   font-weight: 400;
   src: url(./Eko-Bimantara-Clab-SemiBold.woff2) format('woff2'),
        url(./Eko-Bimantara-Clab-SemiBold.woff) format('woff'),
        url(./Eko-Bimantara-Clab-SemiBold.otf) format('opentype');
 }
@font-face {
   font-family: 'Bimantara';
   font-style: normal;
   font-weight: 500;
   src: url(./Eko-Bimantara-Clab-Bold.woff2) format('woff2'),
        url(./Eko-Bimantara-Clab-Bold.woff) format('woff'),
        url(./Eko-Bimantara-Clab-Bold.otf) format('opentype');
 }
@font-face {
   font-family: 'Bimantara';
   font-style: normal;
   font-weight: 600;
   src: url(./Eko-Bimantara-Clab-Black.woff2) format('woff2'),
        url(./Eko-Bimantara-Clab-Black.woff) format('woff'),
        url(./Eko-Bimantara-Clab-Black.otf) format('opentype');
 }
 
 